Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 09:42:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation chenelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chenelle Bot:  Hi Chenelle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  968453489 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9686453489 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Ple
 ase enter your number Customer:  0505695014            01:22 PM, 12th Aug                   mayar                   Hi Chenelle,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:23 PM, 12th Aug                     chenelle                    Hi thank you           01:23 PM, 12th Aug                     chenelle                    When I check the status of my order it says delivered           01:23 PM, 12th Aug                     chenelle                             01:24 PM, 12th Aug                     chenelle                    But I have not yet received my order so why is it saying delivered or has it been delivered to a wrong address           01:24 PM, 12th Aug                     chenelle                    Hello???           01:25 PM, 12th Aug                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+971505695014) and delivered the order on (8/12/21 ). 
   We request you to please check with your security, family members and neighbors regarding your order.           01:26 PM, 12th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:26 PM, 12th Aug                     chenelle                    There is no delivery           01:27 PM, 12th Aug                     chenelle                    My security does not stop deliveries           01:27 PM, 12th Aug                     chenelle                    Is it not possible that it went to the wrong tower?           01:28 PM, 12th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:32 PM, 12th Aug                   mayar                   Is there anything e
 lse i can help you with?&nbsp;           01:32 PM, 12th Aug                     chenelle                    This is unacceptable           01:33 PM, 12th Aug                     chenelle                    The point of ordering an item for next day delivery is for it to be brought the next day.. If it says delivered it means someone signed for it and that was not me.. It needs to be located  and delivered immediately           01:34 PM, 12th Aug                     chenelle                    Such errors are inconceivable as couriers use GPS to track locations           01:35 PM, 12th Aug                   mayar                   We sincerely apologize for any inconvenience caused,           01:35 PM, 12th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:35 PM, 12th Aug                     chenelle                    Also.. No one called me as mentioned so whom did they speak to on the p
 hone???           01:35 PM, 12th Aug                     chenelle                    Please ensure that this is resolved today.. I will not accept responsibility for someone else's mistakes.. This needs to be rectified immediately and sent today... If not.. Please sse make arrangements to have it sent from a store immediately           01:37 PM, 12th Aug                   mayar                   Our team will contact you on your mail after this chat           01:37 PM, 12th Aug                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:38 PM, 12th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:38 PM, 12th Aug                     chenelle                    No.. 
 Will await the contact           01:38 PM, 12th Aug                     chenelle                    Thanks           01:38 PM, 12th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2973043